﻿@charset "UTF-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{ margin:0;padding:0; font-family:CustomFont,Microsoft YaHei,WenQuanYi Micro Hei,sans-serif;font-size: 14px; }
li{list-style-type: none;}
a{text-decoration: none; color: inherit; cursor: pointer;}
img{border:none;vertical-align: middle;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
.fl{float: left;}
.fr{float: right;}
input{outline: none;}

.head{ width: 1200px; margin: 0 auto; position: relative; z-index: 10; }
.bg{ height: 130px; position: absolute; left: 0; right: 0; top: 0; background: url("../images/bg.png") center top; }
.nav{ background: url("../images/bg.jpg") center bottom; position: relative; z-index: 10; }
.logo{ line-height: 130px; }
.logo img{width: 580px;height: 65px;}

.search{ width:280px; padding: 0 0 0 15px;background: #fff; height: 38px; font-size: 15px; margin-top: 6px; border-radius: 2px; overflow: hidden; }
.search .word{ width: 70%; color: #AAAAAA; font-size: 15px; line-height: 38px; border: none; background: #fff; height: 38px; }
.search .submit{ width: 15%; float: right; height: 38px; border: none; background:#f13939 url("../images/sousuo.png") no-repeat center center; cursor: pointer; text-indent: 999px; }
.hotwords{ line-height: 40px; white-space: nowrap; }
.hotwords li{ float: left; margin-right: 10px; color: #fff; font-size: 13px; }

.link-btn{ width: 380px; }
.link-btn .links{ color: #fff; margin-top: 30px;}
.link-btn .links li{ float: left; line-height: 30px; margin-left: 15px;  font-size: 13px; cursor: pointer; position: relative; }
.link-btn .links li .hide{ display: none; position: absolute; left: 0; top: 30px; z-index: 999; }
.link-btn .links li:hover .hide{ display: block; }
.link-btn .time li{ font-size: 14px; line-height: 55px;  }


.nav{ height: 50px; }
.nav .wrap{ width: 1200px; margin: 0 auto; }
.nav ul{ width: 900px;  display: flex; }
.nav ul li{ float: left; width: 16.6%; }
.nav ul li{ flex: 1; line-height: 50px; color: #fff; text-align: center; font-size: 18px; }
/*Content Start*/
#Content{ width: 1200px; margin: 0 auto; padding: 20px 0; }
.where{ height: 40px; background: #EDEDED url(../images/where.png) no-repeat 20px center; line-height: 40px; padding-left: 50px; width: 1200px; margin: 0 auto; box-sizing: border-box; font-size: 15px; }
.where *{ font-size: 15px; }
.pages { text-align: center; padding: 20px 0; }
.pages a{ margin: 0 10px; }
/*Content End*/

#Footer{ background: #efefef; padding-top: 60px; }
.foot{ background: #333; }
.foot-content{ width: 1200px; margin: 0 auto; color: #eee; font-size: 14px; }
.foot-content .fl{ line-height: 40px; padding: 20px 0; letter-spacing: 1px; }
/*.foot-content .fr img{ line-height: 120px; }*/
.foot-content .zfLink { height: 160px; line-height: 180px; }
.foot-content .zfLink img{ margin-left: 20px; }
.foot-content .wx{ margin-right: 50px; }

/*轮播图样式，外层只需规定宽高即可*/
.banner2{ position: absolute;width: 100%;height: 480px; overflow: hidden; top: 0; left: 0; z-index: 0; background: #fff;}
.banner2 .pics{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; transition: .6s; }
.banner2 .pics li{ position: absolute;width: 100%;height: 100%;top: 0;left: 0; opacity: 0; transition: opacity 2s linear; }
.banner2 .pics li.active{ z-index: 1; opacity: 1; }
.banner-content{ width: 1200px; height: 300px; position: relative; margin: 0 auto; color: #fff; }
.banner-content .fl{  margin-top: 80px; }
.banner-content .fl h2{  color: #fff; line-height: 60px; font-size: 25px; margin-left: 15px; font-weight: normal; letter-spacing: 1px; }
.banner-content .fr{ color: #777; padding: 10px; background-color: rgba(255,255,255,.4); margin-top: 20px; }

/* 适老按钮 */
.wza-box{/*height: 36px;*/ margin-top: 10px;}
.wza-box a{ display: block;float: right;height: 36px;line-height:
36px;padding: 0 16px;font-size: 18px;letter-spacing: 0.32px; }
.wza-box a.wza{ background: #fff;color: #132f82; border: 1px solid
#132f82; border-radius: 2px 0px 0px 2px;}
.wza-box a.oldman{ background:#132f82;color: #fff;border: 1px solid
#132f82;border-radius: 0px 2px 2px 0px; }

/*移动端样式*/
.mheader{display:none}
.mtop{background:#60bbf9;padding:20px;box-sizing:border-box;overflow: hidden;}
.mtop .logo{display:block;width:78%;line-height: 0;}
.mtop .logo img{max-width:100%;max-height:100%;height: auto;}
.menu-icon{margin-top:10px;width:28px;height:20px;background-image:url(../images/menu.png);background-position:center center;background-repeat:no-repeat;background-size:contain}
.modal{position:fixed;top:0;left:0;right:0;bottom:0;background:#fff;z-index:1000;padding:15px;display: none;}
.modal h1 a{font-size:15px;line-height:30px}
.modal h2{line-height:45px}
.modal p a{display:inline-block;margin-right:10px;padding:5px 10px;color:#333;border:1px solid #ececec}
.m_menu{width:auto;display:flex;overflow-x:auto;border-bottom:2px solid #132f82}
.m_menu li{width:103px;height:48px;line-height:48px;text-align:center;float:left}
.m_menu a{font-size:17px;color:#000}
.mfooter{width:100%;background:#f5f5f5;padding-top:30px;margin-top:30px;padding-bottom:15px;display:none}
.mfooter p{font-size:18px;color:#565555;margin-bottom:4px;text-align:center}
.mfooter a{font-size:18px;color:#565555;margin:0 2px}


/* 适老化 */
body.oldModel {zoom: 1!important;}
.oldModel *{font-size: 28px!important;}
.oldModel .wza-box{overflow: hidden;width: 100%;}
.oldModel .link-btn{width: 480px;}
.oldModel .bg{height: 160px;}
.oldModel .banner .list li p{line-height: 75px;}
.oldModel .tab-title{margin-top: 20px;}
.oldModel .tab-content li:first-child h3{line-height: 2;font-size: 32px!important;}
.oldModel .tab-content li:first-child p{line-height: 1.5;}
.oldModel .column1-1>ul>li>div{height: 80%;}
.oldModel .column1-2 ul li .bottom{line-height: 2;}
.oldModel .column1-2 ul li .top .date{width: 22%!important;}
.oldModel .column1-2 ul li .top .title{width: 71%!important;}
.oldModel .nav ul{display: block;}
.oldModel .nav ul li{width: auto;margin: 0 14px;}
.oldModel #Content .right .rightList li a{width: 90%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display: block;}
.oldModel .content>h1{font-size: 60px!important;}
.oldModel .content .article *{font-size: 32px !important;line-height: 2 !important;}

